<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
C:\Projects\WoW\Bin\Interface\FrameXML\UI.xsd">

	<Frame name="Nurfed_GeneralOptions" inherits="Nurfed_OptionsFrameTemplate"></Frame>

	<CheckButton name="$parentCheck1" parent="Nurfed_GeneralOptionsFrame" inherits="Nurfed_CheckTemplate" id="1">
		<Anchors>
			<Anchor point="TOPLEFT" relativeTo="$parentHeadline" relativePoint="BOTTOMLEFT">
				<Offset>
					<AbsDimension x="0" y="-5"/>
				</Offset>
			</Anchor>
		</Anchors>
	</CheckButton>
	<CheckButton name="$parentCheck2" parent="Nurfed_GeneralOptionsFrame" inherits="Nurfed_CheckTemplate" id="2">
		<Anchors>
			<Anchor point="TOPLEFT" relativeTo="$parentCheck1" relativePoint="BOTTOMLEFT">
				<Offset>
					<AbsDimension x="0" y="-3"/>
				</Offset>
			</Anchor>
		</Anchors>
	</CheckButton>
	<CheckButton name="$parentCheck3" parent="Nurfed_GeneralOptionsFrame" inherits="Nurfed_CheckTemplate" id="3">
		<Anchors>
			<Anchor point="TOPLEFT" relativeTo="$parentCheck2" relativePoint="BOTTOMLEFT">
				<Offset>
					<AbsDimension x="0" y="-3"/>
				</Offset>
			</Anchor>
		</Anchors>
	</CheckButton>
	<CheckButton name="$parentCheck4" parent="Nurfed_GeneralOptionsFrame" inherits="Nurfed_CheckTemplate" id="4">
		<Anchors>
			<Anchor point="TOPLEFT" relativeTo="$parentCheck3" relativePoint="BOTTOMLEFT">
				<Offset>
					<AbsDimension x="0" y="-3"/>
				</Offset>
			</Anchor>
		</Anchors>
	</CheckButton>
	<CheckButton name="$parentCheck5" parent="Nurfed_GeneralOptionsFrame" inherits="Nurfed_CheckTemplate" id="5">
		<Anchors>
			<Anchor point="TOPLEFT" relativeTo="$parentCheck4" relativePoint="BOTTOMLEFT">
				<Offset>
					<AbsDimension x="0" y="-3"/>
				</Offset>
			</Anchor>
		</Anchors>
	</CheckButton>
	<CheckButton name="$parentCheck6" parent="Nurfed_GeneralOptionsFrame" inherits="Nurfed_CheckTemplate" id="6">
		<Anchors>
			<Anchor point="TOPLEFT" relativeTo="$parentCheck5" relativePoint="BOTTOMLEFT">
				<Offset>
					<AbsDimension x="0" y="-3"/>
				</Offset>
			</Anchor>
		</Anchors>
	</CheckButton>

	<Slider name="$parentSlider1" parent="Nurfed_GeneralOptionsFrame" inherits="Nurfed_SliderTemplate" id="1">
		<Anchors>
			<Anchor point="TOPRIGHT" relativeTo="$parentHeadline" relativePoint="BOTTOMRIGHT">
				<Offset>
					<AbsDimension x="0" y="-10"/>
				</Offset>
			</Anchor>
		</Anchors>
	</Slider>
	<Slider name="$parentSlider2" parent="Nurfed_GeneralOptionsFrame" inherits="Nurfed_SliderTemplate" id="2">
		<Anchors>
			<Anchor point="TOPRIGHT" relativeTo="$parentSlider1" relativePoint="BOTTOMRIGHT">
				<Offset>
					<AbsDimension x="0" y="-20"/>
				</Offset>
			</Anchor>
		</Anchors>
	</Slider>

	<CheckButton name="$parentCheck7" parent="Nurfed_GeneralOptionsFrame" inherits="Nurfed_CheckTemplate" id="7">
		<Anchors>
			<Anchor point="TOPRIGHT" relativeTo="$parentSlider2" relativePoint="BOTTOMRIGHT">
				<Offset>
					<AbsDimension x="0" y="-10"/>
				</Offset>
			</Anchor>
		</Anchors>
	</CheckButton>
	<CheckButton name="$parentCheck8" parent="Nurfed_GeneralOptionsFrame" inherits="Nurfed_CheckTemplate" id="8">
		<Anchors>
			<Anchor point="TOPRIGHT" parent="Nurfed_GeneralOptionsFrame" relativeTo="$parentCheck7" relativePoint="BOTTOMRIGHT">
				<Offset>
					<AbsDimension x="0" y="-3"/>
				</Offset>
			</Anchor>
		</Anchors>
	</CheckButton>
	<CheckButton name="$parentCheck9" parent="Nurfed_GeneralOptionsFrame" inherits="Nurfed_CheckTemplate" id="9">
		<Anchors>
			<Anchor point="TOPRIGHT" relativeTo="$parentCheck8" relativePoint="BOTTOMRIGHT">
				<Offset>
					<AbsDimension x="0" y="-3"/>
				</Offset>
			</Anchor>
		</Anchors>
	</CheckButton>
</Ui>